<p class="topic">
Certificate Install Wizard - Certificate Type
</p>

<p class="text">
Use this dialog to name the certificate that you are installing.
</p>

<p class="text">
<b>This certificate will be named (in the certificate database). </b>Enter a name that will help you identify this certificate. Example: <code>Eastern Mail Server Certificate</code>.
</p>

<p class="text">
<b>Certificate Type.</b> Displays the type of certificate that you are installing. Possible types are Server Certificate, CA Certificate, and Certificate Chain.
</p>
